#container, #footer-menu-inner, #footer-inner, #header-inner { width: 960px; max-width: 1400px; min-width: 960px; }
#sidebar { width: 250px; float: right; }
#main-inner.with-sidebar { margin-right: 250px; margin-left:0; padding-right: 25px; padding-left: 0; }
#header .region-header form .form-item .form-text { width: 275px; }